Subject: Fw: Some pictures for Dsea page
From: Saurabh Dadu <[email-masked]>
To: surender aggarwal <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Mon, 28 Mar 2022 18:17:09 +0000

Surender

Please do this

1 - Image on Contact Form
2 - Update Favicon

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Sara Aknooni (SRAK) <[email-masked]>
Sent: 28 March 2022 5:42 PM
To: Saurabh Dadu <[email-masked]>
Subject: FW: Some pictures for Dsea page

Hi Saurabh,

I think we have discussed all matters below, except for

  *   a picture to be located next to our Contact form. We can use first or third picture in the attachments.
  *   I have received the favicon, it’s attached.

The other question you have was about having the logo in PNG mode, they are asking if you mean the background is White, Black and yellow and the text is transparent?

Best regards

Sara Aknooni (SRAK)
Team Manager Global Support, Global Support& Service
+45 4470 0124

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

<https://www.eposaudio.com/>

eposaudio.com<https://www.eposaudio.com/> · Follow us here

<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Sara Aknooni (SRAK)
Sent: Friday, March 18, 2022 11:38 AM
To: Saurabh Dadu <[email-masked]>
Cc: Heta Nyrhinen (HNYR) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>
Subject: FW: Some pictures for Dsea page

Hi Saurabh,

We were waiting for you in the meeting today.

I am sharing feedback from Heta and Josephine on Dsea support page.

  *   Chat

Under What type of Headset are you chatting about today, we should have Dsea headsets

  *   We have used EPOS font on this page, can it be Dsea font which is called “Inter”
  *   Can we use one of the attached photographs instead of the one below?

  *   I will send you the Favicon soon I receive it

Thank you!

Best regards

Sara Aknooni (SRAK)
Team Manager Global Support, Global Support& Service
+45 4470 0124

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

<https://www.eposaudio.com/>

eposaudio.com<https://www.eposaudio.com/> · Follow us here

<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Sara Aknooni (SRAK)
Sent: Wednesday, March 16, 2022 3:32 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Some pictures for Dsea page

Hi Saurabh,

I just received these pictures to use for the Support page.

Best regards

Sara Aknooni (SRAK)
Team Manager Global Support, Global Support& Service
+45 4470 0124

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

<https://www.eposaudio.com/>

eposaudio.com<https://www.eposaudio.com/> · Follow us here

<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>